*,html{margin:0;padding:0;border:0;font-weight:normal;}
body{margin:0;padding:0;font-family:Verdana,Arial,serif;font-size:1.0em;text-align:center;line-height:1.3em;color:#1a1a1a;}
a{color:#5c4c39;}
a:hover{text-decoration:underline;}
img{border:0;}
p{font-family:inherit;font-weight:normal;padding-bottom:10px;line-height:1.4em;}
p.big{font-family:inherit;font-size:1.3em;}
h2{font-family:inherit;font-weight:normal;padding-top:14px;padding-bottom:8px;line-height:1.3em;}
h3{font-family:inherit;font-weight:bold;font-size:1.0em;font-style:italic;padding:5px;margin:5px;}
#nav,#content,#lower,#footer{width:760px;height:auto;margin:0 auto;position:relative;}
.right-col,.left-col{width:380px;padding-top:3.8em;margin-bottom:1em;font-size:.8em;}
.left-col{float:left;position:relative;}
.right-col{float:right;right:0;top:0;position:relative;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;height:0;}
ul{list-style:square;list-style-position:inside;}
ol{list-style-position:inside;}
ol.internal,ul.internal{margin-left:-0.8em;margin-bottom:1em;}
li{text-indent:0;padding-left:10px;}
b{font-weight:bold;font-style:italic;}
#nav-wrap{height:154px;background:#000 url(../images/testatabg.jpg) 50% 0 no-repeat;overflow:visible;z-index:0;}
#logo{position:relative;top:14px;left:-300px;width:190px;height:182px;z-index:1;}
#payOff{position:absolute;top:80px;left:302px;font-family:Verdana,Arial,Sans-Serif;font-size:1.2em;color:#fff;width:455px;height:24px;background-image:url(../images/payoff.jpg);}
#content{background:url(../images/backgcontent.gif) repeat-y left;}
#content-wrap{border-top:10px solid #d5c9a3;background:#fff9e6;}
#content-wrap .left-col{background:transparent;text-align:left;width:370px;}
#content-wrap .right-col{width:360px;text-align:left;margin-left:10px;padding-left:10px;padding-right:10px;}
#content-wrap .onecol{background:#fff9e6;width:750px;margin:0 10px 0 10px;}
#lower-wrap{border-top:10px solid #d5c9a3;background:#8a7c68;}
#lower{background:url(../images/backglower.gif) repeat-y left;}
#lower .left-col{text-align:left;width:370px;}
#lower a{color:#000;}
#lower .right-col{width:360px;text-align:left;margin-left:10px;padding-left:10px;padding-right:10px;}
#lower-wrap .onecol{background:#8a7c68;width:750px;margin:0 10px 0 10px;}
.SectionImage{float:left;margin:10px 14px 14px 0;}
#footer-wrap{height:auto;border-top:5px solid #d5c9a3;background:#000 url(../images/footerbg.jpg) no-repeat 50% 0;border-color:#b4a288;text-align:center;line-height:2.0em;}
#footer{color:#aba28f;background:transparent;text-transform:uppercase;font-size:.5em;}
#footer a{color:#fff;background:transparent;}
#footerband{position:absolute;width:458px;height:21px;top:15px;left:150px;background:url(../images/lowerband.jpg) repeat-y;}
#buttons{margin-top:0;width:562px;height:32px;position:absolute;top:113px;left:200px;}
#buttons ul{padding:0;list-style:none;}
#buttons li{height:32px;float:left;margin:0 0 0 14px;padding:0;overflow:hidden;}
#buttons a{display:none;height:30px;}
#buttons a.top{display:block;color:#000;background:transparent;}
#buttons #current{background-position:0 -32px;}
#buttons li.Profilo{background:url(../images/btnprofilo.jpg) no-repeat 0 0;width:112px;margin-left:0;}
#buttons li.Profilo a{width:112px;}
#buttons li.Profilo a:hover{background:url(../images/btnprofilo.jpg) no-repeat 0 -32px;}
#buttons li.Soluzioni{background:url(../images/btnsoluzioni.jpg) no-repeat 0 0;width:136px;}
#buttons li.Soluzioni a{width:136px;}
#buttons li.Soluzioni a:hover{background:url(../images/btnsoluzioni.jpg) no-repeat 0 -32px;}
#buttons li.Informazioni{background:url(../images/btncontatti.jpg) no-repeat 0 0;width:126px;}
#buttons li.Informazioni a{width:126px;}
#buttons li.Informazioni a:hover{background:url(../images/btncontatti.jpg) no-repeat 0 -32px;}
#buttons li.Portfolio{background:url(../images/btnportfolio.jpg) no-repeat 0 0;width:142px;}
#buttons li.Portfolio a{width:142px;}
#buttons li.Portfolio a:hover{background:url(../images/btnportfolio.jpg) no-repeat 0 -32px;}
div.SitoWeb{width:580px;padding-bottom:55px;font-family:inherit;font-weight:normal;font-size:1em;vertical-align:top;float:left;margin-right:20px;clear:both;}
img.SitoWeb{border:1px solid black;margin-right:25px;float:left;}
div.SitoWeb2{width:280px;padding-bottom:55px;font-family:inherit;font-weight:normal;font-size:1em;vertical-align:top;float:left;margin-right:20px;}
.Print{display:none;}
.last{padding-bottom:4em;}
.first{padding-top:2em;}
a{outline:none;}